Bug 565549 - [RFE] update to 2.0.3
[RFE] update to 2.0.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-rubyforge (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
: 565552 (view as bug list)
Depends On: 570252
Blocks: 553898
  Show dependency treegraph
 
Reported: 2010-02-15 11:08 EST by Mamoru TASAKA
Modified: 2010-03-17 23:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-rubyforge-2.0.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-17 23:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2010-02-15 11:08:34 EST
Description of problem:
Currently Fedora ships 1.0.5, however 2.0.3 is available.
Please update Fedora's rubyforge gem to the latest.
Comment 1 Karel Klíč 2010-02-15 11:17:58 EST
*** Bug 565552 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2010-02-15 12:24:56 EST
rubygem-rubyforge-2.0.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rubygem-rubyforge-2.0.3-1.fc11
Comment 3 Fedora Update System 2010-02-15 12:36:19 EST
rubygem-rubyforge-2.0.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rubygem-rubyforge-2.0.3-1.fc12
Comment 4 Darryl L. Pierce 2010-02-15 12:54:59 EST
Please, once you've installed and tested the update, go to Bodhi and give the builds some Karma to move them to stable.
Comment 5 Fedora Update System 2010-02-18 17:30:18 EST
rubygem-rubyforge-2.0.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-rubyforge'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0732
Comment 6 Fedora Update System 2010-02-18 17:38:13 EST
rubygem-rubyforge-2.0.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-rubyforge'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1365
Comment 7 Fedora Admin XMLRPC Client 2010-03-03 10:07:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Update System 2010-03-04 00:44:47 EST
rubygem-rubyforge-2.0.4-1.fc12,rubygem-hoe-2.5.0-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rubygem-rubyforge-2.0.4-1.fc12,rubygem-hoe-2.5.0-3.fc12
Comment 9 Fedora Update System 2010-03-05 22:40:29 EST
rubygem-rubyforge-2.0.4-1.fc12, rubygem-hoe-2.5.0-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-rubyforge rubygem-hoe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rubygem-rubyforge-2.0.4-1.fc12,rubygem-hoe-2.5.0-3.fc12
Comment 10 Fedora Update System 2010-03-17 23:23:57 EDT
rubygem-rubyforge-2.0.4-1.fc12, rubygem-hoe-2.5.0-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.